PORT=3000
EVENT_PORT=3001
MONGO_URI=mongodb://oms:oms123.@localhost:27717/omsdb?authSource=admin
REMOTE_SYNC_MONGO_URI=mongodb://coloring:coloring123.@gogs.jccytech.cn:7881?authSource=admin
REDIS_URI=redis://localhost:6379
RABBITMQ_URI=amqp://coloring:coloring123.@localhost
RABBITMQ_EXCHANGE=event-exchange
RABBITMQ_LOG_QUEUE=log-event-queue
RABBITMQ_OMS_QUEUE=oms-event-queue
CLICKHOUSE_HOST=http://localhost:8123
CLICKHOUSE_DATABASE=omsdb
CLICKHOUSE_USER=ckuser
CLICKHOUSE_PASSWORD=ckpassword
MESSAGE_STATS_PREAGG_ENABLED=0
